GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_json Struct Reference

`#include <json.h>`

## Data Fields
struct grpc_json * | next
struct grpc_json * | prev
struct grpc_json * | child
struct grpc_json * | parent
grpc_json_type | type
const char * | key
const char * | value

## Field Documentation

struct grpc_json* grpc_json::child

const char* grpc_json::key

struct grpc_json* grpc_json::next

struct grpc_json* grpc_json::parent

struct grpc_json* grpc_json::prev

grpc_json_type grpc_json::type

const char* grpc_json::value

The documentation for this struct was generated from the following file:

- src/core/json/json.h